/* 
Root do file 
Living and Minimum Wages in Jordan and Tunisia
Second Revision for JDS 
Created: October 5 2021
Updated: 2024.04.19
Last updated by: Caroline Krafft

Version 12

*/

clear
estimates clear
clear matrix
clear mata

*Version.
version 16.1

capture log close

*Directory - Caroline laptop
cd "/Users/Caroline/Dropbox/Living Minimum Wages/Replication Files/"
*Directory ADD YOURS HERE (comment out others when working)

log using "Logs/Wages JO TN log $S_DATE.log", replace

*Data prep 
do "Do files/Wages JO TN data prep v13 CK.do"

*Descriptives
do "Do files/Wages JO TN Desc v9 CK.do"

*Models
do "Do files/Wages JO TN models v9 CK.do"

log close
